# NetworkConfig.ReceiveTickrate Field
Amount of times per second the receive queue is emptied and all messages inside are processed.

MLAPI API Reference

# NetworkConfig
ReceiveTickrate Field

[This is preliminary documentation and is subject to change.]

Amount of times per second the receive queue is emptied and all messages inside are processed.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public int ReceiveTickrate

Request Example
View Source

#### Field Value

Type: Int32
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace